<Contents>


	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[The DNIS Table Screen]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module07/sg_mod07_p03.swf"/>
	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		 <P1><![CDATA[To set up a DNIS Table:]]></P1>
		 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		<P1><![CDATA[Select DNIS Only radio button]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
		<P1><![CDATA[Enter the DNIS receiving numbers in the DNIS Digits column]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
		<P1><![CDATA[Enter the Profile numbers]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5">
		<P1><![CDATA[Enter comments (optional)]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A6">
		<P1><![CDATA[In the Set Table to area, select the All Active radio button]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A6"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A7">
		<P1><![CDATA[In the Upload area, click Set button]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A7"/>
	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A8">
		<P1><![CDATA[Click Done]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A8"/>
	</Content>
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A9">
		 <P1><![CDATA[The DNIS table is stored in non-volatile memory on each SG-DRL3 and will not be lost if the Line Card looses power.]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A9"/>
		
	</Content>
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[To set up a DNIS table, start by selecting the DNIS only radio button at the top of the screen. Next, enter the DNIS numbers that you will be receiving under the DNIS Digits column. Continuing to the right, enter the profile number that you want that DNIS number to use. And in the last column, you can add an optional comment.<br>After you have entered the entire table, you'll select the All Active radio button in the Set Table to area. Lastly, you'll click the Set button, which will update all Line Cards with the same DNIS table numbers.<br>The DNIS table is stored in non-volatile memory on each SG-DRL3 and will not be lost if the Line Card looses power.]]></P1>
	</Content>


</Contents>







